Subject: Ticket Assigned - Article Feedback - What time shall I pick up my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 04:38:26 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What time shall I pick up my order? Feedback for:  What time shall I pick up my order? I have placed my order 16th March using your app and payment by  my card by tabby payment terms, but till now im still waiting for the collection date on the branch i chose. The status of my order still on prcess. Please let me know how many days it usually takes and kindly expedite the process.I need the shoes on monday. 
 
Your kind and prompt assistance would be highly appreciated 
 
Thanks and regards 
Aileen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870953